# TSPVodeGetPC

Extract the PC context from a time-step context for PVode.

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSPVodeGetPC(TS ts,PC *pc)

### Input Parameter

ts -the time-step context

### Output Parameter

pc -the preconditioner context

Contributed by: Liyang Xu

### See Also

TSPVodeGetIterations(), TSPVodeSetType(), TSPVodeSetGMRESRestart(),
TSPVodeSetLinearTolerance(), TSPVodeSetGramSchmidtType(), TSPVodeSetTolerance(), TSPVodeGetIterations(), TSPVodeSetType(), TSPVodeSetGMRESRestart(), TSPVodeSetLinearTolerance(), TSPVodeSetTolerance()

Level:advanced
Location:src/ts/impls/implicit/pvode/petscpvode.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages